prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-biss0001
Description: Passive Infrared (PIR) Motion Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-biss0001
Cflags: -I${includedir}/upm

Requires: mraa,upmc-biss0001
Requires.private: 
